name-template: '$RESOLVED_VERSION'
tag-template: '$RESOLVED_VERSION'
tag-prefix: ""
categories:
  - title: '🚀 Features'
    labels:
      - 'feature'
      - 'enhancement'
  - title: '🐛 Bug Fixes'
    labels:
      - 'fix'
      - 'bugfix'
      - 'bug'
  - title: '📚 Documentation'
    label: 'documentation'
  - title: '🔒 Security'
    label: 'security'
change-template: '- $TITLE @$AUTHOR (#$NUMBER)'
template: |
  ## Changes

  $CHANGES

  ## Contributors

  $CONTRIBUTORS

change-title-escapes: '\<*_&"'''
autolabeler:
  - label: 'documentation'
    files:
      - '*.md'
    branch:
      - '/docs{0,1}\/.+/'
  - label: 'bug'
    branch:
      - '/fix\/.+/'
    title:
      - '/fix/i'
  - label: 'enhancement'
    branch:
      - '/feature\/.+/'
    body:
      - '/[A-Z]+-[0-9]+/'
  - label: 'documentation'
    files:
      - '**/*.md'
      - 'docs/**/*'
  - label: 'security'
    branch:
      - '/security\/.+/'
replacers:
  - search: /"/g
    replace: ''
  - search: /'/g
    replace: ''
exclude-labels:
  - 'skip-changelog'
